<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="shortcut icon" href="#" type="image/x-icon" />
    <title>Homework-buttons</title>
    <style>
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
        width: 200px;
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 15px;
        top: 30px;
        color: grey;
      }
      .btn {
        width: 150px;
      }
      .red-font {
        color: red;
      }
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST" id="form">
      <label class="input-wrapper">
        Ввести пароль
        <input
          id="first-input"
          type="password"
          data-name="first"
          placeholder="Enter password"
        />
        <i
          id="icon"
          class="fas fa-eye icon-password"
          data-icon-name="first"
        ></i>
      </label>
      <label class="input-wrapper">
        Подтвердить пароль
        <input
          id="second-input"
          type="password"
          data-name="second"
          placeholder="Confirm password"
        />
        <i
          id="icon"
          class="fas fa-eye icon-password"
          data-icon-name="second"
        ></i>
      </label>
      <button id="button" type="submit" class="btn">Подтвердить</button>
    </form>
    <script src="js/index.js"></script>
  </body>
</html>
